PHP K�sikirja
Edellinen |  | Seuraava

# openal_context_create

(no version information, might be only in CVS)

openal_context_create -- Create an audio processing context

## Description

resource openal_context_create ( resource device )

## Parameters

device

  An Open AL(Device) resource (previously created by openal_device_open()).

## Return values

Returns an Open AL(Context) resource on success or `FALSE` on failure.

## See Also

openal_device_open()
openal_context_destroy()

Edellinen | Alkuun | Seuraava
openal_buffer_loadwav | Ylös | openal_context_current